.first
{
    FONT-SIZE: 12px;
    COLOR: #000080;
    FONT-FAMILY: Verdana,Arial, sans-serif;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none
}
.rightTitle
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 16px;
    COLOR: #990000;
    FONT-FAMILY: Verdana,Arial, sans-serif
}
.rightDesc
{
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Verdana,Arial, sans-serif
}
.line1
{
    FONT-SIZE: 11px;
    COLOR: #666666;
    FONT-FAMILY: Verdana,Arial, sans-serif;
    BACKGROUND-COLOR: #ffffff
}
.line0
{
    FONT-SIZE: 11px;
    COLOR: #666666;
    FONT-FAMILY: Verdana,Arial, sans-serif;
    BACKGROUND-COLOR: #d5eaff
}
.left
{
    FONT-SIZE: 12px;
    COLOR: white;
    FONT-FAMILY: Verdana,Arial, sans-serif;
    BACKGROUND-COLOR: transparent;
    TEXT-DECORATION: none
}
.leftTitle
{
    FONT-SIZE: 11px;
    COLOR: #ff6633;
    FONT-FAMILY: Verdana,Arial, sans-serif;
    BACKGROUND-COLOR: transparent
}
.leftLink
{
    FONT-SIZE: 12px;
    COLOR: darkred;
    FONT-FAMILY: Verdana,Arial, sans-serif;
    BACKGROUND-COLOR: transparent;
    TEXT-DECORATION: none
}
.dept
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: darkred;
    FONT-FAMILY: Verdana,Arial, sans-serif;
    BACKGROUND-COLOR: #ffcc66;
    TEXT-DECORATION: none
}
.product
{
    FONT-SIZE: 11px;
    COLOR: darkred;
    FONT-FAMILY: Verdana,Arial, sans-serif;
    BACKGROUND-COLOR: #ffcc66;
    TEXT-DECORATION: none
}
.right
{
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Verdana,Arial, sans-serif;
    BACKGROUND-COLOR: powderblue
}
.rightproduct
{
    FONT-SIZE: 11px;
    COLOR: #000000;
    FONT-FAMILY: Verdana,Arial, sans-serif;
    BACKGROUND-COLOR: #ffcc66;
    TEXT-DECORATION: none
}
.rightProdName
{
    FONT-SIZE: 13px;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial, sans-serif
}
.shortDesc
{
    FONT-SIZE: 11px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, sans-serif
}
.prodhead
{
    FONT-SIZE: 12px;
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Verdana, sans-serif;
    TEXT-DECORATION: none
}
.newsTitle
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 14px;
    COLOR: #ff6633;
    FONT-FAMILY: Verdana, Arial, Helvetica
}
.bodyText
{
    FONT-SIZE: 11px;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial, sans-serif
}
TD.line
{
    BACKGROUND-IMAGE: url(../../images/dotted_border.gif);
    BACKGROUND-REPEAT: repeat-x
}
A.pagelink:link
{
    FONT-SIZE: 10px;
    COLOR: #003366;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    TEXT-DECORATION: underline
}
A.pagelink:visited
{
    FONT-SIZE: 10px;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    TEXT-DECORATION: underline
}
A.pagelink:active
{
    FONT-FAMILY: Verdana, Arial, Helvetica;
    TEXT-DECORATION: underline
}
A.pagelink:hover
{
    COLOR: red;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    TEXT-DECORATION: underline
}
A.newslink:link
{
    FONT-SIZE: 11px;
    COLOR: #003366;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    TEXT-DECORATION: none
}
A.newslink:visited
{
    FONT-SIZE: 11px;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    TEXT-DECORATION: none
}
A.newslink:active
{
    FONT-FAMILY: Verdana, Arial, Helvetica;
    TEXT-DECORATION: none
}
A.newslink:hover
{
    COLOR: red;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    TEXT-DECORATION: underline
}
TD.newsDesc
{
    FONT-SIZE: 11px;
    COLOR: #003366;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none
}
.finePrint
{
    FONT-SIZE: 10px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.newsHeader
{
    PADDING-LEFT: 2px;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 14px;
    TEXT-TRANSFORM: uppercase;
    COLOR: white;
    FONT-FAMILY: Verdana, Arial
}
.newsHeadline
{
    BACKGROUND-COLOR: #ff6633
}
.newsbg
{
    BACKGROUND-IMAGE: url(../../images/headbg.gif)
}
.finePrintUSA
{
    BORDER-RIGHT: black solid;
    BORDER-TOP: black solid;
    FONT-WEIGHT: bold;
    BORDER-LEFT: black solid;
    BORDER-BOTTOM: black solid
}
.prodlink
{
    FONT-SIZE: 11px;
    COLOR: black;
    LINE-HEIGHT: 18px;
    FONT-FAMILY: Verdana, Arial, sans-serif
}
.titletext
{
    FONT-SIZE: 14px;
    COLOR: black;
    FONT-FAMILY: Arial, Verdana
}
